Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries

Suites[1]

Filters

off / include / exclude
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in wheezy
  • packages not in jessie
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in wheezy
  • outdated binaries in jessie
  • outdated binaries in sid
  • different versions in jessie and sid
  • newer in Ubuntu than in sid
  • RT tag for wheezy: ignore
  • RT tag for wheezy: will-remove
  • RT tag for wheezy: can-defer
  • RT tag for wheezy: is-blocker
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bug types

Additional fields

Sort

Format

459 bugs found

bug# tags package title modified
#773576 [U|S|u]   src:ntp ntp: CVE-2014-9293 CVE-2014-9294 CVE-2014-9295 CVE-2014-9296 2014-12-20
#773463 [S|u]   src:jasper jasper: CVE-2014-8137 CVE-2014-8138 2014-12-20
#773417 [S|u]   src:heirloom-mailx heirloom-mailx: CVE-2004-2771 CVE-2014-7844 2014-12-20
#773323   perl perl: Wheezy->Jessie upgrade breaks wheezy pdl 2014-12-19
#773263 [+|P|S]   subversion subversion: CVE-2014-3580 2014-12-19
#773147 [whe]   libx52pro0 libx52pro0: cannot be removed after an upgrade from wheezy to jessie (or sid) 2014-12-15
#773085 [+]   src:xdg-utils xdg-utils: command injection vulnerability 2014-12-14
#773059   ogre-doc ogre-doc: unhandled symlink to directory conversion: /usr/share/doc/PACKAGE 2014-12-13
#772973 [S]   src:nvidia-graphics-drivers-legacy-173xx src:nvidia-graphics-drivers*: CVE-2014-8298: GLX-INDIRECT (Including CVE-2014-8093, CVE-2014-8098) 2014-12-12
#772972 [S]   src:nvidia-graphics-drivers-legacy-96xx src:nvidia-graphics-drivers*: CVE-2014-8298: GLX-INDIRECT (Including CVE-2014-8093, CVE-2014-8098) 2014-12-12
#772971 [S]   src:nvidia-graphics-drivers src:nvidia-graphics-drivers*: CVE-2014-8298: GLX-INDIRECT (Including CVE-2014-8093, CVE-2014-8098) 2014-12-15
#772880 [+|S|u]   src:firebird2.5 firebird2.5: CVE-2014-9323: Segfault in server caused by malformed network packet 2014-12-20
#772865   libjs-protoaculous libjs-protoaculous: Trigger cycle causes dpkg to fail processing 2014-12-13
#772860   xfonts-traditional xfonts-traditional: Trigger cycle causes dpkg to fail processing 2014-12-12
#772815 [S]   pyyaml pyyaml: CVE-2014-9130 2014-12-12
#772811 [S|u]   unrtf unrtf: CVE-2014-9274 CVE-2014-9275 2014-12-14
#772795   grub-pc grub installation fails on a fakeraid/sataraid/dmraid system 2014-12-11
#772794 [S]   qpid-cpp qpid-cpp: Multiple security issues 2014-12-11
#772793 [S]   cpio cpio: CVE-2014-9112 2014-12-15
#772648 [U|+|S|u]   graphviz graphviz: format string vulnerability (CVE-2014-9157) 2014-12-12
#772622 [S]   src:unbound CVE-2014-8602: denial of service with endless delegations 2014-12-12
#772610 [U|S|u]   src:bind9 bind9: CVE-2014-8500: A Defect in Delegation Handling Can Be Exploited to Crash BIND 2014-12-14
#772036 [+|S|u]   src:jasper jasper: CVE-2014-9029 2014-12-05
#772025 [U|+|S|u]   qemu-system, qemu-kvm CVE-2014-8106: cirrus: insufficient blit region checks 2014-12-04
#771500 [+]   darcsweb darcsweb: postinst uses /usr/share/doc content (Policy 12.3): /usr/share/doc/darcsweb/examples/darcsweb.conf 2014-12-12
#771463 [S]   src:asterisk CVE-2014-8418 CVE-2014-8412 CVE-2014-8414 CVE-2014-8417 2014-12-14
#771341   libsqlite3-0 segfaults in sqlite3_value_type while using from Python 2014-12-03
#771274 [U|+|S|u]   src:util-linux util-linux: CVE-2014-9114: command injection flaw in blkid 2014-12-16
#771163 [S]   libreoffice libreoffice: CVE-2014-9093 2014-11-29
#771125 [S]   mutt mutt: CVE-2014-9116: write_one_header can call mutt_substrdup with begin > end, leading to crash 2014-12-08
#771071 [+]   cyrus-imapd-2.4 [cyrus-imapd-2.4] Missing separator breaks configure parameters 2014-11-27
#770972 [U|+|S|u]   src:libksba libksba: CVE-2014-9087: buffer overflow in ksba_oid_to_str 2014-11-30
#770918 [+|S|u]   flac flac: CVE-2014-8962/CVE-2014-9028: heap buffer overflows 2014-12-02
#770689 [U|S|u]   python-pycuda python-pycuda: Insecure temporary file creation for kernel cache 2014-11-29
#770647 [U|S|u]   libclamunrar double free in libclamunrar_iface + memory leak in read_block() 2014-11-30
#770514 [U|S|u]   src:teeworlds teeworlds: security vulnerability (Memory reads, Segmentation Fault) 2014-11-23
#770469 [U|S|u]   src:drupal7 drupal7: CVE-2014-9015 CVE-2014-9016 (SA-CORE-2014-006) 2014-11-21
#770434 [S|u]   tcpdump tcpdump: CVE-2014-8767: tcpdump denial of service in verbose mode using malformed OLSR payload 2014-12-08
#770425 [U|S|u]   src:wordpress wordpress: CVE-2014-9031 CVE-2014-9032 CVE-2014-9033 CVE-2014-9034 CVE-2014-9035 CVE-2014-9036 CVE-2014-9037 CVE-2014-9038 CVE-2014-9039 (issues fixed in 4.0.1 security release) 2014-12-08
#770424 [S|u]   tcpdump tcpdump: CVE-2014-8769: unreliable output using malformed AOVD payload 2014-12-08
#770186   xul-ext-sieve Incompatible with recent icedove from wheezy-security 2014-11-25
#770182   xul-ext-firetray Incompatible with recent icedove from wheezy-security 2014-11-25
#770133 [U]   gcalcli gcalcli 2.x is no longer compatible with google's api 2014-12-05
#770104   seivot seivot completely fails 2014-11-29
#769887 [S]   activemq Apache ActiveMQ Packaged with JMX/RMI Enabled 2014-11-21
#769852 [+|S|u]   kdepimlibs Cannot reject invalid SSL certificate for IMAP server as dialog keeps appearing 2014-12-02
#769814   src:blt blt: non-distributable files library/dd_protocols/*.tcl 2014-11-24
#769722   python-flickrapi creepy: Fail to look up on Flickr (Error: 95: SSL is required) 2014-11-19
#769609   apt apt: does not process pending triggers 2014-12-11
#769554   ghc libghc-authenticate-doc: package fails to upgrade properly from wheezy 2014-11-30
#769482 [S]   python3-pip /usr/bin/pip-3.2: pip 1.1 is insecure, unsupported and does not work with most of python3 2014-11-14
#769106 [M]   src:python-defaults python2.7-minimal: fails to upgrade from 'wheezy': python or pycompile not found in public_modules.rtinstall hook. 2014-12-01
#768840   hylafax-server hylafax-server: removes files that were installed by another package: /var/spool/hylafax/{bin, etc} 2014-12-06
#768448   ftpmirror example upstream mirror does not work 2014-11-12
#768106 [+|S|u|whe]   src:kfreebsd-8 kfreebsd-8: CVE-2014-8476: getlogin kernel memory disclosure 2014-11-09
#768104 [+|S|u|whe]   src:kfreebsd-9 kfreebsd-9: CVE-2014-8476: getlogin kernel memory disclosure 2014-11-14
#768095 [+]   openvswitch-datapath-dkms openvswitch-datapath-dkms fails to build on Debian 7.7 3.2.0-4-amd64 (3.2.63-2+deb7u1) 2014-12-05
#767939   live-tools live-tools: causes util-linux to fail to upgrade from 'wheezy': /usr/sbin/update-initramfs.orig.initramfs-tools - command not found 2014-12-19
#767572   libthunar-vfs-1-2-dbg libthunar-vfs-1-2-dbg: fails to upgrade from squeeze - trying to overwrite /usr/lib/debug/usr/lib/libthunar-vfs-1.so.2.3.1 2014-11-01
#767571   live-tools live-tools: fails to upgrade from squeeze - trying to overwrite /bin/live-system 2014-11-09
#767570 [+]   showfoto showfoto: fails to upgrade from squeeze - trying to overwrite /usr/share/doc/kde/HTML/en/showfoto/introductionplugininterfaces.png 2014-12-12
#767568   bibledit-bibletime bibledit-bibletime: fails to upgrade from squeeze - trying to overwrite /usr/share/man/man1/bibledit-bibletime.1.gz 2014-11-03
#767567   bashburn bashburn: fails to upgrade from squeeze - trying to overwrite /usr/share/man/man1/bashburn.1.gz 2014-11-18
#767566   rhythmbox-doc rhythmbox-doc: fails to upgrade from squeeze - trying to overwrite /usr/share/gtk-doc/html/rhythmbox/RBStreamingSource.html 2014-11-07
#767523 [+|P]   wmweather+ wmweather+: Does not download weather information anymore 2014-11-08
#767433 [U|S]   binutils binutils: libbfd (strings, objdump, nm, etc): CVE-2014-8484 and CVE-2014-8485: code injection 2014-11-04
#767240 [S]   imagemagick Three security bug in imagemagick 2014-10-31
#767171 [S|u]   tnftp tnftp: CVE-2014-8517: ftp(1) can be made execute arbitrary commands by malicious webserver 2014-11-06
#767138   src:fftw3 fftw3: runtime detection of NEON is perhaps broken 2014-11-23
#766670 [S]   getmail4 getmail4: unpatched security issues (MITM) in stable 2014-12-12
#766502 [S]   typo3-src TYPO3-CORE-SA-2014-002: Multiple Vulnerabilities in TYPO3 CMS 2014-12-01
#766459   debootstrap debootstrap: should not try to configure base-files before /etc/passwd has the usual users in a Debian system 2014-11-07
#766250 [|whe]   eject eject: [kfreebsd] fails to open cdrom tray 2014-11-15
#766195 [S]   src:linux linux: Network-related panic in Linux 3.2.63 (CVE-2014-7207) 2014-11-10
#765838 [+|S]   evolution-data-server Evolution is not able to use TLSv1 or higher (only SSLv3) 2014-11-03
#765722 [+|S]   libxml2 CVE-2014-3660 libxml2 billion laugh variant 2014-11-08
#765663 [U|S|u]   src:mysql-5.5 mysql-5.5: Multiple security fixes from October 2014 CPU 2014-11-25
#765644 [S|u]   calendarserver calendarserver: SSLMethod defaults to SSLv3_METHOD 2014-10-16
#765507 [U|S|u]   drupal7 [drupal7] CVE-2014-3704 - Drupal - pre Auth SQL Injection Vulnerability 2014-10-17
#765352 [S]   src:wpa wpa: arbitrary command execution via action scripts 2014-11-06
#765016 [S]   virt-viewer SECURITY - automatically redirects USB devices to guests 2014-10-16
#764885 [S]   php-htmlpurifier Security flaws in the current Debian version 2014-10-20
#764798 [M]   grub2-common grub2: Grub rescue shell with RAID 6 mdadm over 8 disks 2014-12-13
#763922 [U|+|S|u]   src:torque torque: CVE-2014-3684: non-root users able to kill any process on any node in a job 2014-11-05
#763824 [+]   libtar0 writes archives with checksums itself deems wrong 2014-10-05
#763286   src:apq-postgresql apq-postgresql: GPL code links with OpenSSL via postgresql 2014-09-28
#763134 [S]   acpi-support-base acpi-support-base: /usr/share/acpi-support/power-funcs broken from line 24 if consolekit installed and no dbus running 2014-10-23
#762835   openafs-fileserver error exit on dafileserver (segfault) 2014-10-06
#762789 [S]   ppp ppp: CVE-2014-3158: Integer overflow in option parsing 2014-11-30
#762745 [+|S]   libvncserver [CVE-2014-6051 to CVE-2014-6055] Multiple issues in libVNCserver 2014-12-08
#762690 [S]   libhibernate-validator-java libhibernate-validator-java: affected by CVE-2014-3558 2014-11-20
#762347 [C]   libept1.4.12 [debtags] database allways empty? 2014-10-06
#762186   src:python-pypdf python-pypdf: Unexpectedly breaks existing programs on update 2014-10-04
#761646   zemberek-server zemberek-server: missing dependency on dbus 2014-09-15
#759936   proftpd-mod-vroot proftpd-mod-vroot: Module is broken because of erroneous function vroot_lookup_path 2014-09-03
#759720 [+]   cryptsetup initramfs boot fails after unlocking encrypted root lv 2014-10-07
#759574 [S|u]   torrentflux torrentflux: CVE-2014-6027: XSS in TorrentFlux 2014-09-10
#759573 [S|u]   torrentflux torrentflux: CVE-2014-6028 CVE-2014-6029 2014-09-10
#758650   src:scidavis SciDAVis violates DFSG 2014-09-18
#758558 [u]   couchdb Includes file with unclear license 2014-08-19
#758506 [C]   pianobar Fix for TLS read/handshake error 2014-08-24
#758468   nip2 [nip2] Non free icc profile 2014-09-03
#758440   xca [xca] multiple ASN1 errors when generating certificates 2014-10-23
#757771 [l10n]   rar rar: Incorrect handling of file names containing international characters when creating an archive 2014-08-25
#757758 [+]   dkms dkms: moduleconfig_update_obsoletes calls sed without options 2014-10-04
#757711 [+]   src:netcfg netcfg: promptly kills dhclient, deconfigures interface 2014-12-19
#757056   gnome-do gnome-do: URL needs updating 2014-11-15
#757033   python-yahoo python-yahoo: websearch fails with "urlopen error [Errno -2] Name or service not known" 2014-08-10
#756871 [u]   fatrat-unpack fatrat-unpack: non-distributable: GPL'd code linked to non-GPL unrar library 2014-08-02
#756852   libpantomime1.2 libpantomime1.2: Makes dependant GPL apps undistributable because of linking with OpenSSL 2014-11-20
#756729   selinux-policy-default selinux-policy-default: Setting SELinux to enforce results in not configured network interface at boot time 2014-12-05
#755992 [M]   proftpd-mod-clamav proftpd-mod-clamav: error: Can not stat file (9): Bad file descriptor 2014-11-18
#755572   gnustep-make gnustep-make: Broken framework versioning support 2014-10-26
#755360   junior-tasks junior-tasks: tasks-desc(ription) is installed one directory to high 2014-07-29
#755197 [U|S|u]   bozohttpd bozohttpd: CVE-2014-5015: basic http authentication bypass 2014-11-07
#755176   mozjs mozjs: broken interpreter on 64-bit big endian platforms 2014-08-23
#754934   fuse fuse: Transport endpoint is not connected 2014-07-16
#754922 [M]   tenshi tenshi: Fails to be purged: "userdel: user tenshi is currently used" 2014-09-01
#754425   gpxviewer gpxviewer: incorrect /etc/mailcap entry for application/xml 2014-08-09
#754237 [S|u|whe]   src:kfreebsd-9 kfreebsd-9: SCTP kernel memory disclosures (CVE-2014-3953) 2014-11-01
#754201 [+|S|u]   zendframework Potential SQL injection in the ORDER implementation of Zend_Db_Select (ZF2014-04) 2014-07-18
#753927 [whe]   src:usbredir usbredir: Broken patch disallows dpkg-source unpack 2014-07-06
#753922 [whe]   src:herculesstudio herculesstudio: Broken patch disallows dpkg-source unpack 2014-07-06
#753603 [U|+]   libgnustep-base1.22 gnustep-base: Regression: -performSelector: does not work with message forwarding 2014-11-25
#753442   debootstrap debootstrap: host's /run/shm gets unmounted after debootstrap run 2014-11-23
#753235 [jes|+|sid|whe]   src:lldpad lldpad: FTBFS: dpkg-source: error: expected ^--- in line 2 of diff `lldpad-0.9.46/debian/patches/fix-typo-in-lldptool-ets-8.patch' 2014-07-06
#753219 [jes|+|sid|whe]   src:katoob katoob: FTBFS: dpkg-source: error: expected ^--- in line 2 of diff `katoob-0.5.9.1/debian/patches/replace_fribidi-config_pkg-config.patch' 2014-12-09
#753117 [+]   flickrbackup flickrbackup: Package broke after Flickr forces the use of https connections 2014-08-04
#752873 [S]   fckeditor fckeditor: CVE-2014-4037 2014-06-27
#752870 [u]   xul-ext-nostalgy xul-ext-nostalgy: Folder selection and preferences broken in icedove 31 2014-08-09
#752667 [u]   ldirectord ldirectord uses inet_ntop without importing it from the Socket library 2014-06-25
#752610 [jes-i|S]   lynx-cur lynx: Can connect to CVE-2014-0092 test site 2014-11-06
#752208 [whe]   unison-gtk [unison-gtk] Doesn't synchronize windows fat subfolders 2014-06-21
#751879   tcl-trf tcl-trf contain non-free, non-distributable code. 2014-06-21
#751867 [U|S|u]   frontaccounting CVE-2014-3973: frontaccounting: multiple SQL injection vulnerabilities 2014-06-18
#751488 [+]   initramfs-tools initramfs-tools: Shell spawned despite panic=0 2014-11-14
#751083 [S]   lynis lynis: CVE-2014-3986 2014-07-24
#750964   imsniff imsniff: Useless after the MSN chat network is shut down 2014-06-10
#750943 [+|u|whe]   stunnel4 stunnel4: init script missing lsb-required status target 2014-10-16
#750912   src:u-boot u-boot: Non-DFSG files included within source package 2014-06-16
#750562 [S]   sendmail sendmail: CVE-2014-3956 2014-06-10
#750217 [+]   libpantomime1.2 CWConnection instance may get deallocated while CWService handles the runloop event 2014-07-15
#750141 [M|S]   libqt4-xml libqt4-xml: vulnerable to billion laughs attack (CVE-2013-4549) 2014-06-10
#749833   scilab scilab: Scilab include non-free codes 2014-12-18
#749816   crashme crashme: broken if heap is non-executable 2014-07-20
#749698 [U|u]   libmusicbrainz5 libmusicbrainz5 included non-free files. 2014-11-20
#749696   musescore musescore included non-free contents 2014-10-23
#749450   fonts-pecita fonts-pecita: the source code is not available in the source package 2014-06-01
#748918 [U|+]   postgrey postgrey fails to start 2014-06-27
#748913 [U|S|u]   miniupnpc miniupnpc: CVE-2014-3985: Buffer overread in miniwget 2014-06-07
#748904 [S]   chicken chicken: CVE-2014-3776 2014-06-09
#748828 [S|u]   src:collabtive collabtive: CVE-2014-3246 CVE-2014-3247 2014-05-23
#748743 [U|S|u|whe]   kfreebsd-8 kfreebsd-8: triple fault on execve from 64-bit thread to 32-bit process 2014-11-01
#748130 [whe]   libscotch-5.1 on wheezy/amd64: libscotch-5.1 depends on mpich while mpi-default is openmpi 2014-09-03
#747280 [S]   python-soappy python-soappy: CVE-2014-3242/CVE-2014-3243 2014-07-18
#746937   xmail xmail links against libssl but doesn't have openssl exception in License 2014-05-04
#746603 [u]   crosshurd crosshurd: Does not install hurd nor kfreebsd 2014-05-01
#746389 [C|u]   sylpheed mbox locking not NFS-safe 2014-06-13
#746259 [S|u]   src:fish fish: CVE-2014-2905 CVE-2014-2906 CVE-2014-2914 CVE-2014-3219 CVE-2014-3856 2014-11-25
#745272 [S]   nagios-nrpe-server nagios-nrpe: CVE-2014-2913: Remote command execution 2014-07-15
#744779 [u]   libwebservice-cia-perl libwebservice-cia-perl: Fails to retrieve data from CIA factbook 2014-06-02
#744699   fretsonfire [fretsonfire][DFSG] Missing source 2014-04-19
#744698   src:fontmatrix [fontmatrix] [DFSG] missing source 2014-11-08
#744315   docvert [docvert] [DFSG] missing source 2014-05-28
#744267   src:eggdrop eggdrop: GPL + 4-clause BSD incompatibility 2014-04-29
#744097   python-stdeb stdeb: pypi-install broken due to python.org URL change 2014-04-12
#743955   coreutils coreutils: corrupted files on heavily fragmented ext3 and ext4 partitions 2014-04-08
#743828 [S|whe]   redmine redmine: security: CVE-2014-1985: open redirector issue 2014-05-28
#742873 [+|S]   autotrace autotrace: CVE-2013-1953 2014-12-16
#742689 [S]   check-mk check-mk: CVE-2014-2329, CVE-2014-2330, CVE-2014-2331, CVE-2014-2332 2014-03-26
#742522   liblasso-perl liblasso-perl: Not a CODE reference when using perl binding for Lasso 2014-04-08
#742140 [+|S|u]   libpam-oath libpam-oath: PAM module does not check whether strdup allocations succeeded 2014-11-07
#742111 [S]   mp3gain mp3gain: ancient and probably insecure embedded code copy: mpglib 2014-09-18
#741908 [S]   extplorer extplorer: CVE-2013-5951 2014-03-17
#741666 [+]   scribus scribus: Scribus included non-free contents 2014-06-06
#741451 [+]   libtiff-tools tiffcp: malloc(): memory corruption: 0x00007f732ee68d90 2014-12-19
#741222   tomoe tomoe included non-free content (SKIP code problem) 2014-03-10
#741221 [C|M|u]   tagainijisho tagainijisho included non-free content. (SKIP code problem) 2014-04-18
#741219   kiten kiten: Kiten included non-free content. (SKIP code problem) 2014-04-29
#741131   mathgl nonfree file in source 2014-03-15
#741075 [+]   user-mode-linux user-mode-linux: Occasional memory corruption on startup under high load 2014-11-03
#740998 [ipv6|+]   rdnssd NetworkManager and rdnssd do not play well together 2014-10-28
#740967 [S]   mplayer mplayer: depends on obsolete libav packages, which have security bugs 2014-04-21
#740911 [U|+|whe]   evolution-data-server WebDAV: Evolution sends invalid REV field, DAViCal expects timestamp 2014-04-30
#740846 [S]   percona-toolkit percona-toolkit: CVE-2014-2029 2014-03-06
#740827 [U|M]   davical should not give 2xx response if database write fails 2014-10-06
#740586 [S]   mojarra mojarra: CVE-2013-5855 2014-10-01
#740463   libelmersolver-6.1 libelmersolver-6.1.so links with both GPL-licensed and GPL-incompatible libraries 2014-03-02
#740456   lvm2 LVM operations returns: [vectors]: munlock failed: Cannot allocate memory 2014-08-19
#740350 [+]   ant-contrib Bogus dependencies in installed POM file 2014-03-10
#740297 [+|u]   pcb2gcode crashes on startup 2014-03-19
#740111   icedtea-netx icedtea-netx: NullPointerException in SwingUtilities.appContextGet 2014-02-25
#739616   syncevolution missing license in debian/copyright 2014-02-24
#739505 [+|S|u]   libcgi-application-perl libcgi-application-perl: CVE-2013-7329: information disclosure flaw 2014-04-04
#739298   gnunet gnunet builds differently depending on the shell the user uses 2014-03-01
#739251 [S]   iptables iptables: Upgrade breaks existing rules (and is not documented) 2014-02-17
#739245 [whe]   conky-std conky-std: fails to upgrade lenny -> squeeze -> wheezy - trying to overwrite /etc/conky/conky.conf 2014-02-19
#739229 [+|S]   arora arora: Supports insecure SSL ciphers 2014-04-05
#738836   unifont missing license in debian/copyright 2014-02-15
#738727   jimtcl information in debian/copyright 2014-02-12
#738677   xul-ext-zotero xul-ext-zotero: broken with iceweasel 24 from stable-security 2014-06-03
#738630   kid3 missing license in debian/copyright 2014-02-12
#738583   libcglib-java libcglib-java - Uses jarjar without proper copyright or Built-Using 2014-02-12
#738515 [S|u]   oath-toolkit oath-toolkit: CVE-2013-7322: certain one-time-passwords not invalidated correctly 2014-09-11
#737986   openimageio issues with license 2014-02-07
#737557   screader screader: uses legacy BSD pseudoterminals 2014-02-03
#737478   src:task task: no way to edit task-ref.pdf 2014-02-13
#737395   funny-manpages funny-manpages: Copyright problem 2014-09-07
#737241   cia-clients cia-clients became useless and should be removed 2014-02-05
#737100   freedict missing license in debian/copyright 2014-02-13
#736969 [S]   src:suphp suphp: CVE-2014-1867: possible arbitrary code execution 2014-02-17
#736925 [U]   linux-patch-grsecurity2 Does not apply to current kernel versions (3.2.y, 3.12.y, 3.13) 2014-10-25
#736825   opencv missing licenses in debian/copyright 2014-11-21
#736619   src:sisu-guice sisu-guice: Source contains large number of blobs that are not needed for building 2014-02-01
#736583 [u]   sflphone-gnome sflphone-gnome: sflphone GUI crashes when call is hung up 2014-01-28
#736531 [+]   nfdump [nfdump] external command and expiration job for nfcapd are executed only once 2014-10-21
#736375   samhain init script broken start behavior 2014-01-23
#736275 [U|S|u]   libmarc-xml-perl libmarc-xml-perl: CVE-2014-1626: XML External Entity privilege escalation 2014-01-22
#736244   libexosip2 missing license in debian/copyright 2014-06-26
#736139   blockdiag blockdiag: Fails to build from source in stable 2014-11-22
#735935 [+]   grub-common grub2: LVM trouble at boot with several PVs 2014-11-05
#735668   fwknop missing license in debian/copyright 2014-01-18
#735432   python-fabio missing licenses in debian/copyright 2014-04-06
#735364 [+]   libosl libosl uses inappropriate compiler flags. 2014-02-09
#735104   src:pgstaging pgstaging: ImportError: No module named pgstaging.options 2014-01-12
#735096   eclipse eclipse: Eclipse kfreebsd-amd64 can't create projects 2014-01-17
#734901 [+]   initscripts initscripts: More Proper Detection of "fastboot" Kernel Parameter necessary 2014-02-05
#734856   openturns licenses missing in debian/copyright 2014-01-22
#734813 [+]   util-linux systemd as pid1 allows lxc-containers to unmount host filesystems 2014-06-12
#734599 [+|P]   libsnappy-java libsnappy-java: Fails with FAILED_TO_LOAD_NATIVE_LIBRARY 2014-11-25
#734302   speech-dispatcher not all licenses mentioned in debian/copyright 2014-02-12
#734269   qimhangul license of package is GPL and not LGPL 2014-01-05
#733938 [S]   libxml-security-java libxml-security-java: CVE-2013-4517 2014-02-02
#733916   slim slim: memory corruption in slim child 2014-02-10
#733487   libbonoboui several files with unclear licences 2014-01-03
#733106   ruby-exif ruby-exif: Unreliable build 2014-01-15
#732741 [fie|l10n|u]   mailman mailman: Please backport upstream fix for TypeError in sync_members 2014-07-10
#732630 [+]   ytalk ytalk: Ytalk doesn't work when username is more than 8 characters 2013-12-19
#732594 [S]   pywbem pywbem: Two security issues 2014-10-04
#732291   osm-gps-map files in src/* have license GPLv2+ 2014-01-27
#732047   inn2 Purging inn2 destroys /var/lib/news even if inn2-lfs is installed 2014-06-04
#731952   aeskulap binary-or-shlib-defines-rpath 2013-12-12
#731945   pexpect wrong license in debian/copyright 2013-12-12
#731644   libhdhomerun-dev libhdhomerun-dev: Header files should be installed to /usr/include, not /usr/lib 2013-12-08
#731627 [S|u]   libapache2-mod-nss libapache2-mod-nss: CVE-2013-4566: incorrect handling of NSSVerifyClient in directory context 2014-02-24
#731415   unrar-free unrar-free is dead upstream and completely useless 2014-07-07
#731178   dante-server dante-server: requires libc6-dev to be installed 2014-01-07
#730675   miniupnpc Contains static library libminiupnpc.a; should be in -dev package 2013-12-30
#730487 [+|u]   libxdg-basedir1 libxdg-basedir: Writing beyond allocated buffer 2014-02-11
#730415 [+]   tsdecrypt tsdecrypt uses inappropriate build flags including -march=native 2014-02-24
#730272   python-sprox python-wtforms: Requires python-genshi 2013-12-24
#730269 [jes|sid|whe]   nulog nulog 2.0.dfsg.1-2 is broken 2014-01-05
#730104 [S]   yui yui: CVE-2013-6780 2014-01-03
#729986   libnss-mysql-bg libnss-mysql-bg: Patch 04_shadow.diff Introduces Lock Acquisition Hang 2014-03-05
#729975 [u]   hotot hotot: Wheezy version no longer usable with Twitter, uses retired 1.0 API 2014-02-26
#729748   gdcm Fwd: Comments regarding gdcm_2.4.0-1_amd64.changes 2013-12-13
#729740 [+]   ipe debian/copyright appears to list the wrong license 2013-12-01
#729626 [+|S|u]   libapache2-mod-nss libapache2-mod-nss: CVE-2011-4973: FakeBasicAuth authentication bypass 2014-02-24
#729553 [+]   shutdown-at-night shutdown-at-night: Shuts down machines with the user still active 2014-12-16
#729285   bti bti: fail to connect to twitter - trying obsolete HTTP basic auth 2013-11-13
#729279 [S]   ppthtml ppthtml: CVE-2013-4565: heap-based buffer overflow 2014-04-21
#729278 [S]   trueprint trueprint: buffer overflow 2014-01-23
#729276 [S]   staden-io-lib-utils staden-io-lib-utils: bufferoverflow in index_tar 2013-12-12
#729275 [+|S]   mpeg3-utils mpeg3-utils: bufferoverflow in mpeg3cat 2014-04-28
#729273 [S]   graphviz graphviz: buffer overflow in dijkstra 2013-12-23
#729220   pdl pdl: problems upgrading from wheezy due to triggers 2014-12-17
#729062   longomatch longomatch must depend on gstreamer0.10-plugins-good and gstreamer0.10-x 2014-09-25
#729058   mikmod mikmod: Mikmod fails to find any usable driver 2013-12-16
#728777   src:sumo sumo: Source and binary package contain binary (jar) files without source 2013-11-18
#728419   liblivemedia liblivemedia: Links LGPL-incompatible code 2014-01-16
#728319 [+]   preview.app gworkspace.app: Preview.app fails with an error 2014-06-24
#728312 [S|u]   libpam-gnome-keyring libpam-gnome-keyring: does not properly kill gnome-keyring-daemon before exit, race condition causes pam umount fail 2014-09-30
#728233 [+|S|u]   keystone keystone: CVE-2013-4477: remove role assignment adds role using LDAP assignment 2013-11-03
#728170   ust contains undocumented licenses 2013-11-22
#728134   python-markdown python-markdown: Copyright file incomplete 2013-10-29
#727728   flup flup: debian/copyright does not contain the license 2013-11-18
#727044   liquidsoap-plugin-gstreamer Could not load plugin 2014-02-04
#726836   openbve SIGSEGV at startup 2014-05-24
#726093 [U|+|S|u]   python-scipy python-scipy: CVE-2013-4251: weave /tmp and current directory issues 2014-11-29
#726008 [+]   runit (recompiled) runsv SIGILL on 32-bit PowerPC CPUs 2014-07-28
#725998 [+]   glib-networking glib-networking: incomplete debian/copyright 2014-02-15
#725909 [+]   isns isns: typo in initscript 2014-07-21
#725507 [+]   pwgen CVE-2013-4440: trivially weak passwords if no tty 2014-10-28
#725417 [u]   mbr mbr: install-mbr wipes the disk-id portion of the MBR, rendering Windows 7 unbootable 2014-11-24
#725199 [+]   icedtea-7-jre-cacao icedtea-7-jre-cacao: broken package does not install 2014-05-26
#724923 [U]   src:cminpack "cminpack: non-free, non distributable files" 2014-02-06
#724920 [whe]   src:opencv "opencv: non-free, non distributable files" 2014-11-21
#724837 [+|S]   apt-xapian-index apt-xapian-index: unsafe polkit usage 2014-08-24
#724740 [S]   chicken chicken: CVE-2013-4385 2014-02-01
#724614 [+|S]   txt2man txt2man: CVE-2013-1444: unsafe use of temporary files 2013-09-27
#724586 [+|u]   tinyca tinyca2: options set with radio buttons when creating a new certificate are mixed up 2014-02-25
#724545 [S]   vino vino: CVE-2013-5745 denial of service via infinite loop 2013-10-17
#723957 [+]   slapd slapd: commented olcDbDirectory config line causes unusable system and potential data loss on upgrade 2014-10-19
#723717 [+|S]   policykit-1 policykit-1: CVE-2013-4288 2013-10-14
#723716 [+|S]   hplip hplip: CVE-2013-4325 2013-12-10
#723679   cmucl cmucl: segfault 2013-11-16
#723162   redis undocumented licenses in upstream source 2013-09-17
#723126   libvxl1-dev libvxl1-dev: Incomplete copyright file 2013-11-28
#723068 [+]   darkice darkice won't start: "Cannot connect to server socket err = No such file or directory" 2014-06-19
#722700 [u]   selinux-policy-default selinux-policy-default: Permission block_suspend in class capability2 not defined in policy. 2013-12-15
#722657 [S|u]   python-oauth2 python-oauth2: CVE-2013-4347: Uses poor PRNG 2014-03-08
#722656 [S|u]   python-oauth2 python-oauth2: CVE-2013-4346: _check_signature() ignores the nonce value when validating signed urls 2013-09-13
#722485   libdspam7-drv-hash libdspam7-drv-hash: dspam segfaults [cssclean] 2013-11-27
#722218   mozilla-diggler mozilla-diggler: Does not work with current version of iceweasel 2013-09-09
#722145 [u]   libamu4 libamu4 crashs if kernel release does not have 2 dots 2013-11-06
#722057   libdspam7-drv-hash libdspam7-drv-hash: dspam segfaults [cssclean] 2013-09-11
#721432   lua-lgi awesome: Memory leak (at least) when switching windows 2013-09-12
#721303   udisks udisks: breaks LVM and deadlocks LVM related IO to system [SEC=UNCLASSIFIED] 2014-03-10
#721221 [+|S]   php-openid php-openid: CVE-2013-4701 2013-09-18
#720517 [+]   dbconfig-common dbconfig-common must not change ownership of files 2014-10-16
#720502   dovecot-core dovecot-core: Default mbox locking configuration doesn't conform to policy 2013-08-23
#720375 [U|+|S|u]   libxml-security-java libxml-security-java: CVE-2013-2172 2014-11-09
#720296   apt-cacher-ng apt-cacher-ng: modifies conffiles (policy 10.7.3): /etc/apt-cacher-ng/backends_debian 2013-10-28
#719767   python-virtualenv python-virtualenv: Embedded copies of pip and setuptools 2014-06-11
#719706   proguard ProGuard: License of manual is not GPL! 2014-05-15
#719070 [+|S|u]   filezilla filezilla: CVE-2013-4206 CVE-2013-4207 CVE-2013-4208 2013-09-11
#718894 [+]   python-nfqueue Signature for callback function changed, breaks everything including examples 2013-10-09
#718800 [+|S|u]   filezilla filezilla: CVE-2013-4852: PuTTY SSH handshake heap overflow 2013-09-11
#718699   python-mysqldb Changelog is not in UTF8 2014-08-29
#717757   hg-fast-export [hg-fast-export] hg-fast-export is old and fails with current Mercurial version in Debian 2013-08-18
#717716   libpam-tacplus libpam-tacplus: installing libpam-tacplus makes system inaccessible 2014-02-12
#717555   libmodule-packaged-perl libmodule-packaged-perl: seems completely broken (sample use from POD cause error) 2014-04-21
#717376   yardradius yardradius: subprocess installed post-installation script returned error exit status 1 on configure 2014-05-02
#717301   frontaccounting frontaccounting: Fails to install interactively (and according to another bug non-interactively as well) 2013-07-19
#717240 [u]   alacarte alacarte empties gnome-applications.menu 2014-06-05
#717230   pixelmed-java Copyright: ((C) 1987-1996 Adobe Systems Incorporated All Rights Reserved) 2013-12-10
#717190 [+]   hdparm Leaves RAID sync speed set to 0 2014-11-16
#717131 [U|S]   minidlna minidlna: CVE-2013-2745 CVE-2013-2738 CVE-2013-2739 2014-05-09
#717129 [C|u]   setpwc Hue: VIDIOC_G_CTRL failed: Invalid argument 2014-10-22
#717043   davical davical: Doesn't depend on PHP5 interpreter 2014-10-06
#717042   bandwidthd-pgsql bandwidthd-pgsql: Doesn't depend on PHP5 interpreter 2013-07-20
#717031 [S]   libjgroups-java libjgroups-java: CVE-2013-4112 2013-07-16
#716949 [+]   nagios-nrpe-server nagios-nrpe-server: removes its PID on connection errors 2014-07-21
#716937 [C|S]   openjpa openjpa: CVE-2013-1768 2013-10-09
#716853   golang golang contains binary blobs 2013-12-31
#716644   github-cli "github-cli: Does not work with github anymore" 2014-11-16
#715569 [whe]   proftpd-mod-vroot Official mod_vroot lib broken, lib built from source works 2014-08-28
#715531 [S]   libxml2 libxml2: CVE-2013-2877 2013-10-13
#715480   mono-vbnc mono-vbnc: VBNC2017: The library 'System.Design.dll' could not be found. 2013-07-09
#715464 [U|u]   icedove icedove 10.0.12-1 unusable on sawfish 2014-02-18
#715281   fbdesk fbdesk: The icons are not visible 2014-08-05
#714650 [S]   libzrtpcpp libzrtpcpp: CVE-2013-2221 CVE-2013-2222 CVE-2013-2223 2013-07-09
#714612 [S]   yardradius yardradius: CVE-2013-4147: Multiple Format String Vulnerabilities 2014-05-02
#714509   jmagick [jmagick] jmagick broken in respect to ABI 2013-10-08
#714312 [C|P]   command-runner-applet command-runner-applet: Neither the Preferences nor the About dialogues open. 2013-10-05
#714264 [U|S]   libclutter-1.0-0 CVE-2013-2190: screen unlocked after resuming due to crash 2014-11-07
#714234 [+|u]   dump dump: restore #157 dump fails to restore incremental if directory was removed 2014-09-29
#714133 [S]   python-qpid python-qpid: CVE-2013-1909 2013-07-01
#714032 [u]   bti bti no longer works with Twitter and loses posted tweets 2013-11-11
#713040 [+]   t1-xfree86-nonfree t1-xfree86-nonfree: Does not create symlinks in X11 fonts directory 2014-10-11
#712885 [whe]   openjdk-6 fop does not generate pdf files on mips - wheezy 2014-01-06
#712882 [+]   jaffl jaffl FTBFS:build failed on post-compile-test on mips 2014-01-19
#712840   src:tiff3 tiff3: multiple security issues 2013-08-23
#712648 [S]   dsniff dsniff: tds decoder uses uninitialized pointer, crashes 2013-11-30
#712577   ibus-input-pad ibus-input-pad: wrong libexecdir breaks setup dialog 2013-12-05
#712510 [whe]   python-whoosh python-whoosh FTBFS:some tests failed on mips 2013-12-24
#712222   src:pynetsnmp "pynetsnmp: hardcodes knowledge about external ABIs" 2014-05-02
#712188 [U|+]   choqok does not work with twitter any longer because of deprecated API v1.0 2013-11-21
#712160 [S]   keystone keystone: CVE-2013-2157 - authentication bypass when using LDAP backend 2013-06-16
#712113   twittering-mode twittering-mode: Useless without API 1.1 support 2013-07-01
#712102   pidgin-microblog Plugin no longer functions with Twitter or Identica 2013-08-29
#712088 [+]   libg20-perl libg20-perl: symbol lookup error 2014-06-30
#711846 [+]   sawfish iceweasel windows resized to 0x0 due to wrongly interpreted maximum width and height 2013-08-09
#711502 [U]   quotatool Bug in quotatool, need to update package 2014-12-16
#711486 [+]   freeradius-dialupadmin freeradius-dialupadmin: There is a compatibility problem with PHP 5.4 and a deprecated command "import_request_variables" that is no longer available in PHP 5.4 but used in dialupadmin. Is blocking all web-pages from dialupadmin. 2014-03-18
#711383 [u]   src:texmacs [texmacs] Texmacs is non redistribuable even under non freeea 2014-01-22
#711352   drbd8-utils ships default config which enables automatic survey participation 2013-11-15
#711317 [+|S]   src:libkdcraw libkdcraw: CVE-2013-2126: double free 2013-07-12
#711251   debian-edu-config root+KDC password in clear in /var/cache/debconf/ 2013-06-23
#710745 [+]   apt-listchanges apt-listchanges: doesn't show the arch-dependent changelog 2014-10-12
#710590 [+|u]   gimp-ufraw segmentation fault when importing a CR2 into gimp: 'file-ufraw-load' returned no return values 2014-11-03
#710353 [+|S]   libraw libraw: CVE-2013-2126 CVE-2013-2127 2013-07-10
#710164 [S]   python-virtualenv CVE-2013-1629: Man in the middle possibility 2013-08-15
#710163 [S]   python-pip CVE-2013-1629: Man in the middle possibility 2013-06-25
#709972 [H|S]   kppp kppp doesn't need to run suid 2013-06-30
#709877   spotweb spotweb: fails to install, purge, and install again 2014-01-17
#709841 [U|u]   iceweasel iceweasel: spurious out of memory + crash (segmentation fault) 2014-10-25
#709641   libaudiomask-dev libaudiomask-dev: symlink pointing to wrong location 2014-08-05
#709204   ekeyd-egd-linux init script start fails when daemon is already running 2013-05-21
#709198 [jes-i]   debconf debconf: should not use python in maintainer scripts 2014-11-06
#709184   bluewho [bluewho] Fails detecting devices with "tuple index out of range" 2013-05-21
#709146 [S]   texlive-bin several security issues due embedded t1lib 2013-10-09
#709085   dvifb dvifb suffers total font failure 2013-05-20
#709084   fim fim SEGVs immediately 2014-01-01
#708642   nicovideo-dl nicovideo-dl: nicovideo-dl does not work at all 2013-08-02
#708430 [+|P]   grub-efi grub-efi: add install-time option to place grub-efi in removable media path 2014-12-07
#708405   geronimo-jta-1.1-spec Rebuilding looses /usr/share/java/geronimo-jta_1.1_spec-1.1.1.jar from package 2013-10-11
#708307   e2fsprogs e2fsprogs: fsck.ext3 on ia64 is linked to /usr/lib/libunwind, which can live on a different partition, breaking boot 2013-09-20
#708293 [S]   libhawtjni-runtime-java libhawtjni-runtime-java: /tmp race condition with arbitrary code execution (CVE-2013-2035) 2014-07-12
#708180 [u]   libnet-server-perl applications die() because of SIGCHLD vs. SIGCLD confusion 2013-06-19
#707831   grub-pc Broken UUID detection code makes LVM systems unbootable after adding a new PV 2013-12-06
#707778   posh posh: set -e does not work (neither does set -x) 2013-05-12
#707305 [whe]   libquicktime2 runtime error on load, "can execute code" 2013-06-14
#707040   initramfs-tools initramfs-tools: missing busybox package creates unbootable initramfs missing /bin/sh 2013-09-22
#706965   sympa sympa: Failing installation with `err Conf::checkfiles() Cannot access cafile /usr/share/sympa/ca-bundle.crt` 2013-10-02
#706928 [+]   zemberek-server zemberek-server doesn't respect to the Java paths of the system 2014-09-28
#706909 [P]   smartmontools smartmontools: updated drivedb.h should go to /var 2013-06-02
#706888 [M|+]   cups cups: Could not print to server after upgrade: Failed to add Avahi entry 2013-06-17
#706877   insserv insserv: breaks dist-upgrade by installing before packages fix their init scripts 2014-11-29
#706758   python2.6 python2.6 broken on squeeze->wheezy upgrade if unpacked before dependencies 2013-07-01
#706667 [S]   xmp xmp: CVE-2013-1980: MASI parsing buffer overflow 2013-05-17
#705690 [S]   libuser libuser: CVE-2012-5630 CVE-2012-5644 2014-05-19
#705665   epiphany-browser epiphany-browser is missing button icons! 2013-08-11
#705602 [C|+]   gnustep-dl2 gnustep-dl2: DBModeler dies with NSInvalidArgumentException 2014-07-11
#705507   nfs-common nfs-common: rpc.gssd crashes when performing nfs4 mount 2013-06-04
#704063 [S]   ibutils ibutils: CVE-2013-2561 2014-07-01
#703472 [jes-i|u]   iceweasel iceweasel freezes in _MD_WaitUnixProcess after mailcap "test" command terminates 2014-11-14
#702705 [+]   vlock vlock: sometimes does not exit therefore xautolock does not lock screen again after idle time 2014-07-28
#702120   mandos mandos: Mandos/gnutls fails to establish connection, "an algorithm that is not enabled was negotiated" 2014-02-27
#702005   python2.7 libpython2.7: Upgrade to libpython2.7 2.7.3-7 fails, breaking python entirely 2014-05-08
#698537 [C]   xalan xalan xsl:message segment fault on suspected buffer overflow 2013-07-29
#694786   banshee banshee: No playback when clicking on play button 2013-10-22
#692606 [U|+|u]   strongswan-nm network-manager-strongswan: charon dump on vpn start 2014-02-04
#690648   4store 4store: bashism in /bin/sh script 2014-12-06
#689899 [+]   mgetty Ships a folder in /var/run or /var/lock (Policy Manual section 9.3.2) 2014-01-15
#687086 [+]   oss4-dkms oss4-dkms: missing dependency on dpkg-dev 2013-07-21
#683854   solr-jetty solr-jetty: Broken symlink to solr's webapp 2014-10-28
#683331   tahoe-lafs Missing dependency on net-tools 2014-01-18
#683042 [C|+]   blender debian/copyright: No information of embedded external libraries 2013-11-06
#682420 [+]   src:libpaper libpaper: "Multi-Arch: same" but postrm removes arch-independent configuration 2014-11-06
#680435   veromix [veromix] Missing dependency 2014-11-12
#678600   pconf-detect pconf-detect: Error this utility currently only works with linux version 2 2013-12-28
#677595   sshmenu sshmenu: won't start : `require': cannot load such file -- sshmenu (LoadError) 2014-01-06
#675857 [+]   alsa-utils PulseAudio-related hidden config files & folders created in the root directory 2014-05-19
#670700   dirmngr dirmngr: upgrade broken, it fails in init script if /bin/sh is link to /bin/dash 2014-05-13
#670681 [C|+]   postgrey postgrey: stop action of init script does not work 2014-08-11
#669881   python-tweepy python-tweepy is out of date 2013-08-28
#669356   electricsheep electricsheep unsuitable for Debian main? 2014-02-17
#668890 [+]   dirmngr dirmngr: Init scripts read /etc/profile 2014-05-13
#666414   src:rggobi FTBFS on s390x: Segmentation fault during installation 2014-07-13
#665499   clang clang: code using std::stack crashes with SIGILL when compiled with clang++ 2014-10-28
#650386   reportbug reportbug: reports against src:binarypackagename 2014-10-29
#645713   apt many squeeze->wheezy upgrades fail with "Could not perform immediate configuration" 2014-06-14
#642411 [R]   cltl endless loop installing cltl 2014-04-26
#639993   python-pydot python-pydot: Crash during DOT string conversion 2014-03-24
#639127   libdbus-ocaml-dev libdbus-ocaml-dev: This package should also depend on libdbus-1-dev 2014-01-18
#636148   smarty3 smarty3: Smarty3 source package does not contain source code 2014-10-19
#635711 [H|+]   monkeysphere error on install 2014-12-18
#622230   unscd unscd is more noisy than nscd while invalidating caches 2013-11-21
#616689   initramfs-tools Root-on-LVM setup fails often due to timing issues 2014-11-23
#609537 [+|squ-i]   mysql-server /etc/init.d/mysql stop leaves a process but exits with 0 status 2014-11-17
#601106 [C]   gdm3 gdm3: On kfreebsd 'New Login in a Window' (gdmflexiserver --xnest) does not work. 2014-05-20
#599670   imdb-tools [imdb-tools] New IMDb layout completely breaks parsing 2014-11-01
#598962   gtkvncviewer gtkvncviewer: fails to start - gnomekeyring error 2014-10-26
#588183   util-linux Wrong shlibs information 2014-07-23
#584162 [S]   ssmtp ssmtp: Partial loss of message body, sending message to wrong recipicients 2014-07-15
#580820   fceu Uses /dev/dsp instead of ALSA 2013-11-06
#574678   battery-stats init_acpi_acadapt() returned NOT_SUPPORTED. 2013-11-23
#574331 [+]   src:libnet-dns-perl libnet-dns-perl: FTBFS: tests failed 2013-11-01
#566947 [H]   emacs23-nox emacs23-nox fails to install on loongson2f/Loongson3 2014-10-26
#563979   gkrellm-snmp gkrellm-snmp requires non-free snmp-mibs-downloader 2014-02-17
#562907 []   python-lightblue missing dependency on pybluez 2014-11-29
#506348 [S]   tau CVE-2008-5157: allows local users to overwrite arbitrary files via a symlink attack 2014-12-09
#504099   gnu-fdisk gnu-fdisk: fails to display GPT partition properly 2013-06-29
#495178 [+]   libjs-jquery libjs-jquery: Should compile jquery.min.js and jquery.pack.js from jquery.js 2013-08-02
#468929   libmail-cclient-perl libmail-cclient-perl: Fails to open any mailbox 2014-09-22
#447026   xbindkeys xbindkeys: blocks keyboard if started from .xsession 2014-02-16
#427304 [whe]   localization-config please say _which_ programs it configures 2013-06-03
#269703 [+]   funny-manpages funny-manpages: installs /usr/share/lintian/overrides/lintian 2014-06-22

Generated in 0.939 seconds. Last data update: 2014-12-20T07:46:39+00:00 (0.1 hours ago)

select id, bugs.package, bugs.source, severity, title, last_modified, affects_stable, affects_testing, affects_unstable, affects_experimental from bugs 
where id in (select id from bugs_rt_affects_stable) 
and not (id in (select id from bugs_merged_with where id > merged_with)) 
AND (severity >= 'serious')
order by id desc